Package: x11-touchscreen-calibrator

Scenario: cross_unstable_main_amd64
Date: 2024-07-23 05:00:06

Architectures: ppc64el

Summary: conflict between libc6:$build and libc6:$host

src:x11-touchscreen-calibrator (0.2-2) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.39-5) [PTS] [ctrl]
   ↓ libc6:amd64 (= 2.39-5)
   ↓ libxrandr-dev
libxrandr-dev (2:1.5.4-1) [PTS] [ctrl]
   ↓ libxrandr2 (= 2:1.5.4-1)
libxrandr2 (2:1.5.4-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.17)
libc6:$build (2.39-5) [PTS] [ctrl]
libc6:$host (2.39-4) [PTS] [ctrl]
CONFLICT